<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
         <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
         <header>
             <div  style="text-align: right">
                <div class="alert alert-dark" role="alert">
                    ユーザ名さん
                    <a href="1login.html">ログアウト</a>
                 </div>
            </div>

        </header>
        
     
        <div style="text-align:right">
            <a href="3userNew.html">新規登録</a>
        </div>
    
        
        <h1><center>ユーザ一覧</center></h1>
        
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-3">
                    ログインID
                </div>
            <div class="col-sm-8">
                <input type="text" style="width:300px;" class="form-control">
            </div>
        </div></p>
        
       
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-3">
                    パスワード
                </div>
            <div class="col-sm-8">
                <input type="password" style="width:300px;">
            </div>
        </div></p>
            
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-3">
                    生年月日
                </div>
            <div class="col-sm-8">
                <input type="date" name="lifeDay" style="width:125px;">　〜　
                <input type="date" name="lifeDay" style="width:128px;">
            </div>
        </div></p>
        
        

        <p><div class="row">
            <div class="col-sm-9"></div>
            <div class="col-sm-3">
                <input type="button" value="検索">
            </div>
        </div></p>


        <dr>
        <dr>
        <center>   
        <table border="1">
 
           

            <tr align="center">
                <th width="90">ログインID</th>
                <th width="90">ユーザ名</th>
                <th width="150">生年月日 </th>
                <th width="200"> </th>
            </tr>
            <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
                <td><center>
                    <input type="button" value="詳細" onclick="location.href='4userInfo.html'" style=color:white;background-color:blue>
                    <input type="button" value="更新" onclick="location.href='5infoUpdate.html'" style=color:white;background-color:greenyellow>
                    <input type="button" value="削除" onclick="location.href='6infoDelete.html'" style=color:white;background-color:red>
                </center> </td>
            </tr>
       
            <tr>
                <td>id0002</td>
                <td>佐藤二郎</td>
                <td>2001年11月12日</td>
                <td><center>
                    <input type="button" value="詳細" onclick="location.href='4userInfo.html'" style=color:white;background-color:blue>
                    <input type="button" value="更新" onclick="location.href='5infoUpdate.html'" style=color:white;background-color:greenyellow>
                    <input type="button" value="削除" onclick="location.href='6infoDelete.html'" style=color:white;background-color:red>
                </center> </td>
            </tr>
            
            <tr>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月01日</td>
                <td><center>
                    <input type="button" value="詳細" onclick="location.href='4userInfo.html'" style=color:white;background-color:blue>
                    <input type="button" value="更新" onclick="location.href='5infoUpdate.html'" style=color:white;background-color:greenyellow>
                    <input type="button" value="削除" onclick="location.href='6infoDelete.html'" style=color:white;background-color:red>
                </center> </td>
            </tr>
            
            
        
            
         </table>
        </center>
        
        
	</body>
</html>
